AVG-1469 log

Package linux-lts
Status Fixed
Severity Low
Type directory traversal
Affected 5.4.91-1
Fixed 5.4.92-1
Current 5.15.41-1 [core]
Ticket None
Created Tue Jan 19 09:13:00 2021
Issue Severity Remote Type Description
CVE-2021-3178 Low Yes Directory traversal
fs/nfsd/nfs3xdr.c in the Linux kernel before version 5.10.10 and 5.4.92, when there is an NFS export of a subdirectory of a filesystem, allows remote...